﻿@{
    ViewBag.Title = "Home Page";
}

<div class="jumbotron">
    <h1>ASP.NET</h1>
   
</div>

<div class="row">
    <div class="col-md-6">
    <h2>Bem vindo a Parmezani Universidade</h2>
        <p>Univerdidade Parmezani com aplicação Entity Framework</p>
    </div>
    <div class="col-md-6">
        <h2>Aproveite o curso</h2>
        <p>Três aulas de introcução</p>
    </div>
    
</div>